/* Global css */
* {
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}
.row {
    width: 100%;
    margin: auto;
    gap: 2%;
    display: flex;
    flex-wrap: wrap;
}

.container {
    max-width: 100%;
    margin: auto;
    display: flex;
    align-items: center;
    vertical-align: middle;
    width: 100%;
    height: 100vh;
}

.boxes_area {
    background-image: url("../images/bg_1.JPG");
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 65px 42px;
    width: 100%;
    height: 100%;
    display: flex;
}


.inner_row {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    column-gap: 10px;
    row-gap: 10px;
    margin-bottom: 10px;
    justify-content: center;
    align-items: center;
}
.inner_row {
    justify-content: space-between;
}
.inner_col {
    background: #fff;
    flex-basis: 23%;
    height: 85px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    vertical-align: middle;
}

.inner_col img {
    width: 100%;
    padding: 10px;
    height: 100%;
}

.child_inner_row {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    vertical-align: middle;
    height: 100%;
}

.childbox {
    flex-basis: 100%;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    align-items: center;
}


.childbox img {
    width: 50%;
}

.child_inner_col {
    flex-basis: 50%;
    height: 100%;
    justify-content: center;
    align-items: center;
    vertical-align: middle;
    height: 100%;
}



.child_inner_col img {
    width: 100%;
}

div#box2 .childbox {
    height: 50%;
}



div#box6 .child_inner_row {
    flex-basis: 100%;
}

div#child_inner_col8 {
    flex-basis: 100%;
}

div#child_inner_col3 {
    flex-basis: 100%;
}

div#child_inner_col4 {
    flex-basis: 100%;
}

div#child_inner_col5 {
    flex-basis: 100%;
}

div#box9 .child_inner_col {
    height: 100%;
}

div#box9 .child_inner_col:first-child .childbox {
    height: 50%;
}

.box_style4 {
    flex-basis: 59%;
}

.box_style1 {
    flex-basis: 19%;
}

.box_style2 {
    flex-basis: 17%;
}

.box_style3 {
    flex-basis: 37%;
}

.col-4 {
    z-index: 99;
}

div#col-1-3 {
    flex-basis: 33%;
}

div#col-2-3 {
    flex-basis: 33%;
}
div#col-2-3 {
    flex-basis: 37%;
}



div#box21 .child_inner_col:last-child .childbox {
    height: 50%;
}

div#box22 .child_inner_col:first-child .childbox {
    height: 50%;
}

div#box30 .child_inner_col:first-child .childbox {
    height: 100%;
    width: 47%;
    flex-wrap: wrap;
    display: inline-block;
}

div#box30 .child_inner_col:first-child {
    flex-basis: 100%;
    height: 50%;
}

div#box30 .child_inner_col:last-child {
    flex-basis: 100%;
    height: 50%;
}



div#box34 .child_inner_col:last-child .childbox {
    height: 50%;
}






div#col-3-3 {
    flex-basis: 26%;
}
.childbox {
    transition: all .5s;
}
.childbox:hover {
    background: #289b47;
}
.inner_col {
    cursor: pointer;
    transition: all .5s;
}
div#box1:hover,
div#box3:hover,
div#box5:hover,
div#box6:hover,
div#box7:hover,
div#box10:hover,
div#box11:hover,
div#box12:hover,
div#box13:hover,
div#box14:hover,
div#box15:hover,
div#box17:hover,
div#box18:hover,
div#box19:hover,
div#box23:hover,
div#box25:hover,
div#box26:hover,
div#box31:hover,
div#box33:hover,
div#box35:hover,
div#box36:hover,
div#box37:hover,
div#box39:hover,
div#box51:hover,
div#box53:hover,
div#box57:hover {
 background: #289b47;
}

div#box41 .child_inner_col:last-child .childbox {
    height: 50%;
}

div#box43 .child_inner_col .childbox {
    height: 50%;
}

div#box52 .child_inner_col .childbox {
    height: 50%;
}

div#box47 .child_inner_col .childbox {
    height: 50%;
}


div#box56 .child_inner_col:first-child {
    flex-basis: 100%;
    height: 50%;
}
div#box56 .child_inner_col:first-child .childbox {
    height: 100%;
    width: 47%;
    flex-wrap: wrap;
    display: inline-block;
}

div#box56 .child_inner_col:last-child {
    flex-basis: 100%;
    height: 50%;
}

div#inner_row32 {
    justify-content: space-between;
}
div#box42 .child_inner_row .child_inner_col {
    flex-basis: 100%;
}











div#box7 {
    flex-basis: 59%;
}
div#box19 {
    flex-basis: 59%;
}
div#box21 {
    flex-basis: 29%;
}
div#box22 {
    flex-basis: 18%;
}
div#box23 {
    flex-basis: 17%;
}
div#box24 {
    flex-basis: 29%;
}
div#box25 {
    flex-basis: 29%;
}
div#box26 {
    flex-basis: 37.7%;
}
div#box27 {
    flex-basis: 29%;
}
div#box29 {
    flex-basis: 29%;
}
div#box30 {
    flex-basis: 18%;
}
div#box31 {
    flex-basis: 17%;
    margin-top: -10px;
    height: 96px;
}
div#box32 {
    flex-basis: 29%;
}
div#box33 {
    flex-basis: 29%;
}
div#box34 {
    flex-basis: 18%;
}
div#box35 {
    flex-basis: 17%;
}
div#box36 {
    flex-basis: 29%;
}
div#box37 {
    flex-basis: 48.5%;
}
div#box39 {
    flex-basis: 48.5%;
}
div#box41 {
    flex-basis: 35%;
}
div#box42 {
    flex-basis: 24%;
}
div#box43 {
    flex-basis: 34%;
}
div#box45 {
    flex-basis: 35%;
}
div#box47 {
    flex-basis: 34%;
}
div#box49 {
    flex-basis: 35%;
}
div#box51 {
    flex-basis: 24%;
    height: 180px;
    margin-top: -96px;
}
div#box52 {
    flex-basis: 34%;
}
div#box53 {
    flex-basis: 62%;
}
div#box56 {
    flex-basis: 34%;
}
div#box57 {
    flex-basis: 62%;
}
div#box59 {
    flex-basis: 34%;
}


.box_style4 img,
#box7 img{
    width: 40%;
}
div#box7 img {
    width: 44%;
height: 100%;
}
div#box12 img {
    width: 55%;
}
div#box25 img {
    width: 61%;
}
div#box26 img {
    width: 50%;
}
div#box30 .child_inner_col:last-child img {
    width: 50%;
}

div#box33 img {
    width: 59%;
}
div#box36 img {
    width: 60%;
}
div#box51 img {
    height: 50%;
}
div#box56 .child_inner_col:last-child img {
    width: 50%;
}
div#box59 img {
    width: 100%;
    height: 100%;
}


div#box4 .child_inner_col:first-child,
div#box16 .child_inner_col:first-child{
    flex-basis: 40%;
}
div#box4 .child_inner_col:last-child,
div#box16 .child_inner_col:last-child{
    flex-basis: 60%;
}



div#box2 .childbox:last-child,
div#box30 .child_inner_col:last-child,
div#box56 .child_inner_col:last-child,
div#box31 {
    border-top: 2px solid #ddd;
}

div#box4 .child_inner_col:first-child, 
div#box16 .child_inner_col:first-child,
div#box24 .child_inner_col:first-child, 
div#box27 .child_inner_col:first-child,
div#box32 .child_inner_col:first-child,
div#box29 .child_inner_col:first-child,
div#box34 .child_inner_col:first-child,
div#box30 .child_inner_col:first-child .childbox:first-child,
div#box41 .child_inner_col:first-child,
div#box45 .child_inner_col:first-child,
div#box49 .child_inner_col:first-child,
div#box43 .child_inner_col:first-child .childbox:first-child,
div#box43 .child_inner_col:first-child .childbox:last-child,
div#box47 .child_inner_col:first-child .childbox:first-child,
div#box47 .child_inner_col:first-child .childbox:last-child,
div#box52 .child_inner_col:first-child .childbox:first-child,
div#box52 .child_inner_col:first-child .childbox:last-child,
div#box59 .child_inner_col:first-child,
div#box56 .child_inner_col:first-child .childbox:first-child{
    border-right: 2px solid #ddd;
}

div#box22 .child_inner_col:last-child,
div#box21 .child_inner_col:last-child,
div#box9 .child_inner_col:last-child {
    border-left: 2px solid #ddd;
}
div#box22 .child_inner_col:first-child .childbox:first-child,
div#box21 .child_inner_col:last-child .childbox:first-child,
div#box9 .child_inner_col:first-child .childbox:first-child,
div#box34 .child_inner_col:last-child .childbox:first-child,
div#box41 .child_inner_col:last-child .childbox:first-child,
div#box43 .child_inner_col:first-child .childbox:first-child,
div#box43 .child_inner_col:last-child .childbox:first-child,
div#box47 .child_inner_col:first-child .childbox:first-child,
div#box47 .child_inner_col:last-child .childbox:first-child,
div#box52 .child_inner_col:first-child .childbox:first-child,
div#box52 .child_inner_col:last-child .childbox:first-child{
    border-bottom: 2px solid #ddd;
}



.border_img {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    overflow: hidden;
}
.border_img img {
    width: 100%;
    height: 100%;
    cursor: inherit;
    transform: revert;
}

.row::-webkit-scrollbar {
    display: none;
}
.row {
    -ms-overflow-style: none; 
    scrollbar-width: none; 
}
.childbox img {
    padding: 8px;
}
div#box10 img,
div#box14 img,
div#box18 img,
div#box6 img{
    height: 82%;
}
div#box9 .child_inner_col:last-child .childbox img{
    height: 50%;
}
div#box16 .child_inner_col:first-child .childbox img{
    height: 70%; 
}
div#box22 .child_inner_col:last-child .childbox img{
    height: 60%; 
}
div#box34 .child_inner_col:first-child .childbox img{
    height: 60%; 
}
div#box10 .child_inner_col,
div#box14 .child_inner_col,
div#box18 .child_inner_col,
div#box6 .child_inner_col,
div#box9 .child_inner_col:last-child .childbox,
div#box16 .child_inner_col:first-child .childbox,
div#box22 .child_inner_col:last-child .childbox,
div#box34 .child_inner_col:first-child .childbox{
    height: 90%;
    margin: auto;
    display: block;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}

div#video_link {
    order: 2;
}
#slider_area{
    order: 1;
}

.slick-slide {
    margin: 0px 20px;
}
.slick-slide img {
    width: 100%;
}
.slick-prev:before,
.slick-next:before {
    color: black;
}
.slick-slide {
    transition: all ease-in-out .3s;
    opacity: .2;
}
.slick-active {
    opacity: .5;
}
.slick-current {
    opacity: 1;
}
.slick-prev, .slick-next {
    width: 30px;
    height: 30px;
    z-index: 99;
    background: #fff !important;
    border-radius: 50%;
}
.slick-next {
    right: 28px;

}
.slick-prev {
    left: 31px;
}

.slider.slick-slider {
    height: 315px;
}
.slick-list.draggable {
    height: 100%;
}
.slick-track {
    height: 100%;
}





























/*** 25-9-2022 ***/
*{font-family: 'Noto Kufi Arabic', sans-serif}
html[lang="arabic"] .popup_wrap .contents{direction: rtl}
html[lang="arabic"] .popup_wrap .social_area{direction: rtl}
.branding{display: none}
.modal h1.ttl{color: #fff}
.modal .img_area img {
    width: auto;
    max-height: 160px;
    max-width: 100%;
}
#logo42{visibility: hidden}
div#box31{border-top: 0}
div#box59 .child_inner_col:last-child .childbox {
    height: 50%;
}
div#box59 .child_inner_col:last-child .childbox:first-child{border-bottom: 2px solid #ddd}
#popup_bottom_link{display: none}
.inner_col img {padding: 4px;
    max-width: 100%;
    max-height: 100%;
    width: auto !IMPORTANT;
    height: auto;
}
.childbox{display: flex;
    align-items: center;
    justify-content: center;}
/*** 26-9-2022 ***/
div#box10 img, div#box14 img, div#box18 img, div#box6 img{height: auto}
#logo10{visibility: hidden}
div#box59 img{height: auto}
/*** 27-9-2022 ***/
div#box51 img{height: auto}
div#box22 .child_inner_col:last-child .childbox img{height: auto}
div#box34 .child_inner_col:first-child .childbox img{height: auto}